﻿*{margin:0;padding:0;outline:none;border-collapse:collapse}

BODY{
	background:#fff url(../img/global/htmlbody_bg.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:18px;
	margin:25px 0;
}

#contenedor{
	background:#f6f6f6;
	border:1px solid #eee;
	margin:0 auto;
	padding:10px;
	width: 958px;
	\width:980px;
	w\idth:958px;
}

/*** MENÚ ***/

#menu TABLE{
	margin-top:11px;
	width:958px;
}
#menu A{
	display:block;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	line-height:34px;
	text-align:center;
	text-decoration:none;
	background:#03a url(../img/global/menu_bg.png) repeat-x;
	border:1px solid #333;
	margin-right:4px;
	padding:0 9px;
	height:34px;
}
#menu A:hover{
	color:#f7da0e;
	background:#03a;
}
#menu A.sinborde{
	margin-right:0;
}
#menu TD DIV.submenu{
	position:relative;
}
#menu DIV.submenu-txt{
	cursor:default;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	line-height:34px;
	text-align:center;
	background:#03a url(../img/global/menu_bg.png) repeat-x;
	border:1px solid #333;
	margin-right:4px;
	padding:0 9px;
	height:34px;
}
#menu DIV.submenu-grupo{
	position:absolute;
	top:36px;
	left:0px;
	z-index:9;
	width:100%;
}

/*** PORTADA ***/

DIV#portada{
	position:relative;
	margin-top:10px;
}
DIV#portada IMG{
	display:block;
}
DIV#portada-texto-izq{
	position:absolute;
	top:156px;
	height:318px;
}
DIV#portada-texto-der{
	position:absolute;
	top:282px;
	left:618px;
	height:360px;
}
DIV.portada-texto{
	overflow:hidden;
	font-size:12px;
	line-height:18px;
	background:#f7da0e;
	padding:8px 15px;
	width: 310px;
	\width:340px;
	w\idth:310px;
}
DIV.portada-texto P{
	padding:6px 0;
}
DIV.portada-texto STRONG{
	color:#444;
}
DIV.portada-texto A{
	color:#2e49d9;
	font-weight:bold;
	text-decoration:none;
}
DIV.portada-texto A:hover{
	text-decoration:underline;
}
DIV#portada-destacado{
	background:#ffffe0;
	border:1px dashed #f7da0e;
	margin-top:10px;
	padding:10px 14px;
	text-align:center;
}
DIV#portada-destacado SPAN{
	color:#777;
	font-size:16px;
	font-weight:bold;
	line-height:22px;
	background:#ffffe0 url(../img/global/icono-ayuda.png) 0px 1px no-repeat;
	padding-left:24px;
}
DIV#portada-destacado A{
	color:#2e49d9;
	font-weight:bold;
	text-decoration:none;
}
DIV#portada-destacado A:hover{
	text-decoration:underline;
}


/*** CUERPO ***/

#cuerpo{
	overflow:hidden;
	background:#fff;
	border:1px solid #eee;
	text-align:justify;
	margin-top:10px;
	padding:30px;
	width: 896px;
	\width:958px;
	w\idth:896px;
}
#cuerpo H1{
	color:#444;
	font-size:33px;
	letter-spacing:1px;
	border-bottom:3px solid #f7da0e;
	margin-bottom:18px;
	padding:15px 1px 11px 1px;
}
.linea {
	color:#444;
	border-bottom:3px solid #f7da0e;
	margin-bottom:18px;
	padding:15px 1px 11px 1px;
}

#cuerpo H1 SPAN{
	display:block;
	float:right;
	color:#bbb;
	font-size:20px;
	letter-spacing:0;
	margin-top:2px;
}
#cuerpo H2{
	clear:both;
	color:#444;
	font-size:23px;
	letter-spacing:1px;
	line-height:30px;
	text-align:left;
	border-bottom:1px dashed #ccc;
	padding:40px 0 3px 0;
	margin:0 0 18px 0;
	width:896px;
}
#cuerpo H2 SPAN.subir{
	float:right;
	font-size:14px;
	letter-spacing:0;
}
#cuerpo H3{
	clear:both;
	color:#555;
	font-size:19px;
	letter-spacing:1px;
	line-height:30px;
	text-align:left;
	padding:40px 0 3px 0;
	margin:0 0 18px 0;
	width:896px;
}
#cuerpo P{
	clear:both;
	margin:18px 0;
}
#cuerpo P.tip{
	color:#777;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	background:#ffffe0;
	border:1px dashed #f7da0e;
	padding:10px 14px 12px 15px;
}
#cuerpo DIV.cuerpo-col-izq{
	clear:both;
	float:left;
	margin:-18px 0 0px 0;
	width:434px;
}
#cuerpo DIV.cuerpo-col-der{
	float:right;
	margin:-18px 0 0 0;
	width:434px;
}
#cuerpo STRONG{
	color:#555;
}
#cuerpo A{
	color:#03a;
	font-weight:bold;
	text-decoration:none;
}
#cuerpo A:hover{
	text-decoration:underline;
}
#cuerpo UL{
	list-style-type:none;
	text-align:left;
	margin:18px 0;
}
#cuerpo UL LI{
	background:url(../img/global/bullet.gif) 5px 4px no-repeat;
	margin:9px 0;
	padding-left:24px;
}
#cuerpo OL{
	text-align:left;
	margin-left:40px;
}
#cuerpo OL LI{
	margin:10px 0;
}
#cuerpo IMG.img_der{
	float:right;
	margin:3px 0 12px 24px;
}
#cuerpo IMG{
	border:2px solid #e7e7e7;
}
#cuerpo A:hover IMG{
	border:2px solid #03a;
}
#cuerpo LABEL{
	color:#aaa;
	font-size:12px;
	letter-spacing:2px;
}
#cuerpo DIV.bloque{
	overflow:hidden;
	background:#f7f7f7;
	border:1px dashed #e6e6e6;
	margin:30px 0;
	padding:20px;
}
#cuerpo DIV.bloque-cols{
	overflow:hidden;
}
#cuerpo DIV.ayuda{
	color:#777;
	font-size:13px;
	font-weight:bold;
	line-height:21px;
	background:#ffffe0 url(../img/global/icono-ayuda.png) 13px 13px no-repeat;
	border:1px dashed #f7da0e;
	padding:10px 14px 12px 42px;
}
#cuerpo UL.descargas LI{
	font-size:14px;
	background:url(../img/global/icono-new.gif) 1px 0px no-repeat !important;
	margin:12px 0 !important;
	padding-left:28px !important;
}

#cuerpo UL.descargas2 LI{
	font-size:14px;
	margin:12px 0 !important;
	padding-left:28px !important;
}
#cuerpo UL.descargas LI.pdf{
	background:url(../img/global/icono-pdf.gif) 1px 0px no-repeat !important;
}
#cuerpo UL.descargas LI.xls{
	background:url(../img/global/icono-xls.gif) 1px 0px no-repeat !important;
}
#cuerpo UL.descargas LI.zip{
	background:url(../img/global/icono-zip.gif) 1px 0px no-repeat !important;
}
#cuerpo UL.descargas LI.doc{
	background:url(../img/global/icono-doc.gif) 1px 0px no-repeat !important;
}
#cuerpo UL.descargas LI.shp{
	background:url(../img/global/icono-shp.gif) 1px 0px no-repeat !important;
}
#cuerpo A.boton{
	display:block;
	overflow:hidden;
	color:#666 !important;
	font-size:13px;
	text-align:center;
	padding-top:15px;
	height:35px;
	width:180px;
}
#cuerpo A.boton:hover{
	color:#03a !important;
	text-decoration:none !important;
}
#cuerpo A.boton:active{
	padding-top:17px;
	height:33px;
}
#cuerpo A.w100px{
	background:url(../img/global/boton100x50px.png) 0 0 no-repeat;
	width:100px;
}
#cuerpo A.w180px{
	background:url(../img/global/boton180x50px.png) 0 0 no-repeat;
	width:180px;
}
#cuerpo A.w100px:hover,
#cuerpo A.w180px:hover{
	background-position:0 -50px;
}
#cuerpo A.w100px:active,
#cuerpo A.w180px:active{
	background-position:0 -100px;
}


/*** PIE ***/

#pie{
	overflow:hidden;
	color:#333;
	font-size:11px;
	line-height:16px;
	text-align:center;
	background:#f7da0e;
	margin-top:10px;
	padding:6px 0 7px 0;
	width:958x;
}
#pie A{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
#pie A:hover{
	text-decoration:underline;
}

/*** FICHA ***/

#ficha-ume TABLE{
	width:100%;
}
#ficha-ume LABEL{
	display:block;
	margin-top:30px;
}
#ficha-titulo{
	color:#444;
	font-size:25px;
	font-weight:bold;
	text-align:center;
	margin:5px 0 10px 0;
	line-height: 30px;
}
#ficha-estudio{
	color:#666;
	font-size:17px;
	font-weight:bold;
	margin-left:-1px;
}
#ficha-convocante{
	color:#666;
	font-size:17px;
	font-weight:bold;
	margin-right:2px;
}
#ficha-descargas{
	margin-top:-2px !important;
}
#ficha-descargas LI{
	font-size:14px;
	background:url(../img/global/icono-pdf.gif) 1px 0px no-repeat  !important;
	margin:12px 0 !important;
	padding-left:28px !important;
}
.ficha-nodisponible{
	color:#ccc;
	font-size:17px;
	font-weight:bold;
	margin-right:2px;
}

/*** CONSULTA PARAMÉTRICA ***/

#formConsultaParametrica DIV{
	clear:left;
}
#formConsultaParametrica DIV.formBloque{
	overflow:hidden;
	height:40px;
	width:854px;
}
DIV.formBloque LABEL{
	float:left;
	border-bottom:1px dashed #e6e6e6;
	width:154px;
}
DIV.formBloque SELECT{
	float:left;
	font-size:14px;
	line-height:17px; /* Safari */
	height:22px;
	width:700px;
}
DIV.formBloque SELECT.corto{
	width:253px;
}
#bloque_TipoMapaConsulta,
#bloque_Convocante,
#bloque_Fuente,
#bloque_Estudio,
#bloque_UME,
#ayuda_TipoMapaConsulta,
#ayuda_Convocante,
#ayuda_Fuente,
#ayuda_Estudio,
#ayuda_UME{
	display:none;
}

/*** CONSULTA VISUAL ***/

#consulta-visual_radiobtns{
	color:#666;
	font-size:17px;
	font-weight:bold;
}
#consulta-visual_radiobtns INPUT{
	margin-left:63px;
}
.mapa-google-contenedor{
	position:relative;
	border:1px solid #ccc;
	margin:1px;
	height:600px;
}
.mapa-google{
	position:absolute;
	top:0;
	left:0;
	width:850px;
	height:600px;
	z-index:-1;
}

#consulta-visual-browsers{
	display:none;
	color:#777;
	font-size:13px;
	font-weight:bold;
	line-height:21px;
	background:#ffffe0 url(../img/global/icono-ayuda.png) 13px 13px no-repeat;
	border:1px dashed #f7da0e;
	margin-bottom:20px;
	padding:9px 14px 12px 38px;
}
#consulta-visual-browsers TABLE{
	margin:10px 0 5px 0;
}
#consulta-visual-browsers TD{
	padding:0 28px;
}
#consulta-visual-browsers IMG{
	vertical-align:middle;
	border:none;
	padding:0 10px 0 0;
}

/*** PLANES DE ACCIÓN ***/

DIV.consulta-planes-ficha{
	clear:both;
	display:none;
}
DIV.consulta-planes-ficha H2{
	width:auto !important;
}
UL.consulta-planes-descargas{
	margin-top:-2px !important;
}
UL.consulta-planes-descargas LI{
	font-size:14px;
	background:url(../img/global/icono-pdf.gif) 1px 0px no-repeat  !important;
	margin:12px 0 !important;
	padding-left:28px !important;
}
#sel_TipoConsulta_aglomeracion,
#sel_TipoConsulta_carretera,
#sel_TipoConsulta_ferroviario{
	display:none;
}


/*** COMUNICACIONES ***/

DIV#calendario-mostrar{
	clear:both;
	margin:0 auto;
	width:180px;
}
TABLE#calendario{
	clear:both;
	display:none;
}
TABLE#calendario TR TH{
	color:#666;
	font-size:14px;
	letter-spacing:1px;
	text-align:center;
	padding:20px 0 5px 0;
}
TABLE#calendario TR TD{
	text-align:left;
	border:1px solid #c6c6c6;
	background:#f9f9f9;
	padding:7px 9px;
}
TABLE#calendario TR TD.ano{
	color:#555;
	font-size:22px;
	text-align:center;
	background:#eee;
	padding:5px;
}
TABLE#calendario TR TD.dia{
	color:#666;
	font-size:16px;
	text-align:center;
	background:#f4f4f4;
	padding:5px;
}
TABLE#calendario TR TD UL{
	margin:0;
}
TABLE#calendario TR TD UL LI{
	margin:6px 0;
}

/*** DOCUMENTACIÓN ***/

#documentacion P{
	clear:none;
}
#documentacion IMG{
	display:block;
	float:right;
	margin:0 0 10px 20px;
}
#documentacion DIV.tit{
	color:#444;
	font-size:18px;
	font-weight:bold;
	letter-spacing:0px;
	line-height:25px;
	text-align:left;
	margin:0 0 9px 0;
}
#documentacion DIV.sub{
	color:#999;
	font-size:15px;
	font-weight:bold;
	line-height:23px;
	margin:0 0 7px 0;
}
#documentacion DIV.sub SPAN.subir{
	float:right;
	font-size:14px;
}
}

/*** ROBOT ***/

LI.error{
	background:url(../img/misc/x.gif) 5px 3px no-repeat !important;
	margin:25px 0 !important;
	padding-left:26px !important;
}
LI.ok{
	background:url(../img/misc/v.gif) 5px 3px no-repeat !important;
	padding-left:26px !important;
}
LI.ok EM,
LI.error EM{
	color:#999;
	font-weight:bold;
}
